lastAccountName: kidreks
timestamps:
  login: 1550335327531
  logout: 1550335518065
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1271.5
  y: 78.0
  z: 1285.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1315.953248427038
  y: 72.0
  z: 1290.599823101397
  yaw: 93.05054
  pitch: 35.638916
